<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>100044.ibExternalAccessibilityDescription</key>
	<string>Visa bild i faktisk storlek.</string>
	<key>100044.ibShadowedToolTip</key>
	<string>Visa bild i faktisk storlek.</string>
	<key>100058.title</key>
	<string>Skala:</string>
	<key>100059.title</key>
	<string>Verktyg:</string>
	<key>100062.title</key>
	<string>Anpassa storlek efter fönster</string>
	<key>12.ibExternalAccessibilityDescription</key>
	<string>Visa bild i största storlek.</string>
	<key>12.ibShadowedToolTip</key>
	<string>Visa bild i största storlek.</string>
	<key>13.ibExternalAccessibilityDescription</key>
	<string>Visa bild i minsta storlek.</string>
	<key>13.ibShadowedToolTip</key>
	<string>Visa bild i minsta storlek.</string>
	<key>14.ibExternalAccessibilityDescription</key>
	<string>Anpassa bildstorleken efter vyn.</string>
	<key>14.ibShadowedToolTip</key>
	<string>Anpassa bildstorleken efter vyn.</string>
	<key>15.ibExternalAccessibilityDescription</key>
	<string>Rotera bild.</string>
	<key>15.ibShadowedToolTip</key>
	<string>Rotera bild medurs (håll ner Alt för att rotera moturs).</string>
	<key>5.title</key>
	<string>Bildverktyg</string>
	<key>AAI-mz-QXm.title</key>
	<string>Vänd horisontellt</string>
	<key>qQ0-RO-0Ff.title</key>
	<string>Vänd vertikalt</string>
</dict>
</plist>
